Summary:   A graphical project management tool
Name:      planner
Version:   0.14.6
Release:   18%{?dist}
License:   GPLv2+
Group:     Applications/Productivity
URL:       http://live.gnome.org/Planner
Source0:   http://ftp.gnome.org/pub/GNOME/sources/%{name}/0.14/%{name}-%{version}.tar.xz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildRequires: gtk2-devel >= 2.2.0, libgnomeui-devel >= 2.0.1 
BuildRequires: libglade2-devel >= 2.0.0, gnome-vfs2-devel >= 2.0.2
BuildRequires: libxml2-devel >= 2.5.4
BuildRequires: libxslt-devel >= 1.0.27, libgsf-devel, gtk-doc, pygtk2-devel
BuildRequires: scrollkeeper, glib2-devel, python-devel, intltool, autoconf
BuildRequires: automake, libtool, valgrind-devel
Obsoletes: planner-eds < 0.14.6-6
 
Patch1:  planner-gnome596173-xdg.patch
Patch2:  planner-gnome596966-editoninsert.patch
Patch3:  planner-gnome550559-fitzoom.patch
Patch4:  planner-gnome603693-planner-calendar-for-edittask.patch
Patch5:  planner-gnome604169-comboboxentry.patch
Patch6:  planner-gnome604510.calcolors.patch
Patch7:  planner-gnome604531-tooltips.patch
Patch8:  planner-gnome581282-printpreview.patch
Patch9:  planner-gnome606824-notecolumn.patch
Patch10: planner-gnome341504-paste.tasks.patch
Patch11: planner-gnome615641-multiselect.patch
Patch12: planner-gnome655803-bad-LC_TIME.patch
Patch13: planner-desktop-warnings.patch
Patch14: planner-aarch64.patch
Patch15: planner-rhbz1141479-paste.tasks.patch

%description
Planner is a visual project management application which allows users to
manage several aspects of a project, including schedule tracking using
Gantt charts.

You should install Planner if you wish to manage schedules, allocate
resources, and track the progress of your projects.

%package devel
Summary: Libraries and include files for developing with planner
Group: Development/Libraries
Requires: %{name} = %{version}-%{release}
Requires: pkgconfig, glib2-devel, libxml2-devel, libgsf-devel

%description devel
This package provides the necessary development libraries and include
files to allow you to develop with planner.

%prep
%setup -q
%patch1  -p1 -b .xdg
%patch2  -p1 -b .editoninsert
%patch3  -p1 -b .fitzoom
%patch4  -p1 -b .edittask
%patch5  -p1 -b .combobox
%patch6  -p1 -b .calcolors
%patch7  -p1 -b .tooltips
%patch8  -p1 -b .printpreview
%patch9  -p1 -b .notecolumn
%patch10 -p1 -b .copypaste
%patch11 -p1 -b .multiselect
%patch12 -p1 -b .gnome655803
%patch13 -p1 -b .desktop-warnings
%patch14 -p1 -b .aarch64
%patch15 -p1 -b .systemvalgrind

%build
rm -rf libegg
autoreconf -f -i
%configure --enable-python --disable-gtk-doc --disable-dotnet --disable-update-mimedb --disable-eds-backend --disable-eds --disable-static
make # %{?_smp_mflags} not parallel build safe

%install
rm -rf $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT install

rm -rf $RPM_BUILD_ROOT/var/scrollkeeper
rm -f $RPM_BUILD_ROOT/%{_libdir}/*.la
rm -f $RPM_BUILD_ROOT/%{_libdir}/%{name}/file-modules/*.la
rm -f $RPM_BUILD_ROOT/%{_libdir}/%{name}/storage-modules/*.la
rm -f $RPM_BUILD_ROOT/%{_libdir}/%{name}/plugins/*.la
rm -f $RPM_BUILD_ROOT/%{_libdir}/%{name}/views/*.la
rm -f $RPM_BUILD_ROOT/%{_libdir}/%{name}/*.la
rm -f $RPM_BUILD_ROOT/%{_libdir}/python*/site-packages/gtk-2.0/*.la
rm -f $RPM_BUILD_ROOT/%{_libdir}/python*/site-packages/*.la
rm -f $RPM_BUILD_ROOT/%{_libdir}/%{name}/storage-modules/libstorage-sql*
rm -f $RPM_BUILD_ROOT/%{_libdir}/%{name}/plugins/libsql-plugin*

rm -f $RPM_BUILD_ROOT/%{_datadir}/mime/XMLnamespaces
rm -f $RPM_BUILD_ROOT/%{_datadir}/mime/globs
rm -f $RPM_BUILD_ROOT/%{_datadir}/mime/magic
rm -f $RPM_BUILD_ROOT/%{_datadir}/mime/application/*
rm -f $RPM_BUILD_ROOT/%{_datadir}/doc/%{name}/*.sql
rm -f $RPM_BUILD_ROOT/%{_datadir}/doc/%{name}/*.planner

#rhbz#1053553 wrong glibc locale name for sr-Latn
mv $RPM_BUILD_ROOT/%{_datadir}/locale/sr@Latn $RPM_BUILD_ROOT/%{_datadir}/locale/sr@latin

%find_lang %{name} --with-gnome

%post
/sbin/ldconfig
touch --no-create %{_datadir}/icons/hicolor &>/dev/null || :
touch --no-create %{_datadir}/mime/packages &>/dev/null || :

%postun
/sbin/ldconfig
if [ $1 -eq 0 ] ; then
  touch --no-create %{_datadir}/icons/hicolor &>/dev/null || :
  gtk-update-icon-cache %{_datadir}/icons/hicolor &>/dev/null || :
  /usr/bin/update-mime-database %{_datadir}/mime &> /dev/null || :
fi

%posttrans
gtk-update-icon-cache %{_datadir}/icons/hicolor &>/dev/null || :
update-mime-database %{?fedora:-n} %{_datadir}/mime &> /dev/null || :


%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(-,root,root,-)
%doc ChangeLog NEWS README COPYING examples/*.planner
%{_bindir}/%{name}
%dir %{_libdir}/%{name}
%{_libdir}/%{name}/file-modules
%{_libdir}/%{name}/storage-modules
%dir %{_libdir}/%{name}/plugins
%{_libdir}/%{name}/plugins/libhtml-plugin.so
%{_libdir}/%{name}/plugins/libmsp-plugin.so
%{_libdir}/%{name}/plugins/libxmlplanner-plugin.so
%{_libdir}/lib%{name}-1.so.*
%{_libdir}/python*/site-packages/*.so
%{_sysconfdir}/gconf/schemas/%{name}.schemas
%{_datadir}/%{name}
%{_datadir}/icons/hicolor/48x48/mimetypes/*.png
%{_datadir}/mime/packages/*
%{_datadir}/pixmaps/*
%{_datadir}/applications/*
%{_mandir}/man1/planner.1.gz

%files devel
%defattr(-,root,root)
%{_includedir}/%{name}-1.0
%{_libdir}/lib%{name}-1.so
%{_datadir}/gtk-doc/html/lib%{name}
%{_libdir}/pkgconfig/*

%changelog
* Tue Sep 16 2014 Caolán McNamara <caolanm@redhat.com> - 0.14.6-18
- Resolves: rhbz#1141479 use system valgrind headers

* Mon Sep 08 2014 Rex Dieter <rdieter@fedoraproject.org> 0.14.6-17
- fix/update scriptlets

* Sun Aug 17 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.14.6-16
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_22_Mass_Rebuild

* Sat Jun 07 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.14.6-15
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Thu Apr 24 2014 Tomáš Mráz <tmraz@redhat.com> - 0.14.6-14
- Rebuild for new libgcrypt

* Wed Jan 15 2014 Caolán McNamara <caolanm@redhat.com> - 0.14.6-13
- Resolves: rhbz#1053553 wrong glibc locale name for sr-Latn

* Sun Aug 04 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.14.6-12
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Thu Apr 04 2013 Caolán McNamara <caolanm@redhat.com> - 0.14.6-11
- Resolves: rhbz#926353 support aarch64

* Thu Feb 14 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.14.6-10
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Mon Dec 10 2012 Caolán McNamara <caolanm@redhat.com> - 0.14.6-9
- Resolves: rhbz#884565 desktop-file-validate warnings

* Mon Dec 10 2012 Marek Kasik <mkasik@redhat.com> - 0.14.6-8
- Remove obsolete dependency on libgnomeprintui22-devel

* Thu Nov 22 2012 Caolán McNamara <caolanm@redhat.com> - 0.14.6-7
- Resolves: rhbz#876006 crash on insert task

* Fri Jul 27 2012 Caolán McNamara <caolanm@redhat.com> - 0.14.6-6
- drop evolution integration, doesn't build, api migration
  path unclear

* Sat Jul 21 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.14.6-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Thu Jun 28 2012 Caolán McNamara <caolanm@redhat.com> - 0.14.6-4
- Rebuild against newer evolution-data-server

* Sun Jun 10 2012 Ville Skyttä <ville.skytta@iki.fi> - 0.14.6-3
- Own gnome/help and omf planner dirs.
- %%lang mark gnome/help and omf files.

* Wed May 02 2012 Milan Crha <mcrha@redhat.com> - 0.14.6-2
- Rebuild against newer evolution-data-server

* Fri Mar 09 2012 Caolán McNamara <caolanm@redhat.com> - 0.14.6-1
- latest version

* Sat Jan 14 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.14.5-8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Tue Nov 22 2011 Caolán McNamara <caolanm@redhat.com> - 0.14.5-7
- Rebuild for dependencies

* Sun Oct 30 2011 Bruno Wolff III <bruno@wolff.to> - 0.14.5-6
- Rebuild for new evolution-data-server

* Mon Aug 29 2011 Caolán McNamara <caolanm@redhat.com> - 0.14.5-5
- Rebuild for dependencies

* Tue Aug 16 2011 Caolán McNamara <caolanm@redhat.com> - 0.14.5-4
- Rebuild for dependencies

* Tue Aug 02 2011 Caolán McNamara <caolanm@redhat.com> - 0.14.5-3
- Resolves: rhbz#727172 handle broken LC_TIME encoding

* Mon Jul 25 2011 Caolán McNamara <caolanm@redhat.com> - 0.14.5-2
- Rebuild for dependencies

* Thu Jul 07 2011 Caolán McNamara <caolanm@redhat.com> - 0.14.5-1
- Resolves: rhbz#719488 latest version
- drop integrated planner-gnome349304-recentlyused.patch
- drop integrated planner-buildfix.patch
- drop integrated planner-gnome604355-scrolling.patch
- drop integrated planner-gnome604515-usagestatus.patch
- drop integrated planner-backport-libegg-fixes.patch

* Tue Jul 05 2011 Caolán McNamara <caolanm@redhat.com> - 0.14.4-37
- Rebuild for dependencies

* Wed Jun 15 2011 Caolán McNamara <caolanm@redhat.com> - 0.14.4-36
- Rebuild for dependencies

* Fri May 20 2011 Caolán McNamara <caolanm@redhat.com> - 0.14.4-35
- Rebuild for dependencies

* Wed Feb 16 2011 Caolán McNamara <caolanm@redhat.com> - 0.14.4-34
- Resolves: rhbz#675629 crash, possibly from wrong float/int type

* Wed Feb 09 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.14.4-33
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Tue Feb 01 2011 Caolán McNamara <caolanm@redhat.com> - 0.14.4-32
- Rebuild for dependencies

* Tue Jan 11 2011 Caolán McNamara <caolanm@redhat.com> - 0.14.4-31
- Rebuild against newer libedata

* Wed Dec 22 2010 Caolán McNamara <caolanm@redhat.com> - 0.14.4-30
- Rebuild against newer libgtkhtml

* Fri Nov 19 2010 Caolán McNamara <caolanm@redhat.com> - 0.14.4-29
- Resolves: rhbz#654733 implement set_default_zone_sync

* Tue Oct 12 2010 Milan Crha <mcrha@redhat.com> - 0.14.4-28
- Rebuild against newer evolution-data-server

* Wed Sep 29 2010 jkeating - 0.14.4-27
- Rebuilt for gcc bug 634757

* Wed Sep 15 2010 Caolán McNamara <caolanm@redhat.com> - 0.14.4-26
- rebuild for dependencies

* Wed Jul 21 2010 David Malcolm <dmalcolm@redhat.com> - 0.14.4-25
- Rebuilt for https://fedoraproject.org/wiki/Features/Python_2.7/MassRebuild

* Mon Jul 19 2010 Caolán McNamara <caolanm@redhat.com> - 0.14.4-24
- rebuild for dependencies

* Fri Jul 09 2010 Caolán McNamara <caolanm@redhat.com> - 0.14.4-23
- backport fix for double unref of recently-used

* Tue Jun 08 2010 Caolán McNamara <caolanm@redhat.com> - 0.14.4-22
- rebuild for dependencies

* Tue May 25 2010 Caolán McNamara <caolanm@redhat.com> - 0.14.4-21
- rebuild for dependencies

* Wed May 05 2010 Caolán McNamara <caolanm@redhat.com> - 0.14.4-20
- rebuild for dependencies

* Tue Apr 13 2010 Caolán McNamara <caolanm@redhat.com> - 0.14.4-19
- Resolves: rhbz#546841 date multi-select

* Mon Jan 25 2010 Caolán McNamara <caolanm@redhat.com> - 0.14.4-18
- Resolves: rhbz#558392 add WBS to comboboxentry

* Thu Jan 21 2010 Caolán McNamara <caolanm@redhat.com> - 0.14.4-17
- Resolves: rhbz#526297 allow copy/paste of tasks

* Thu Jan 21 2010 Caolán McNamara <caolanm@redhat.com> - 0.14.4-16
- Resolves: rhbz#557211 evolution is (currently) excluded from 
  s390/s390x (though evo can be built on s390/s390x, so this
  can be reenabled if evo reappears)

* Thu Jan 14 2010 Caolán McNamara <caolanm@redhat.com> - 0.14.4-15
- rebuild for libedata-cal-1.2.so.6

* Wed Jan 13 2010 Caolán McNamara <caolanm@redhat.com> - 0.14.4-14
- Resolves: rhbz#546847 add note column

* Mon Jan 11 2010 Caolán McNamara <caolanm@redhat.com> - 0.14.4-13
- Resolves: rhbz#554222 fix combo dropdown

* Mon Dec 21 2009 Caolán McNamara <caolanm@redhat.com> - 0.14.4-12
- Resolves: rhbz#548830 crash in print preview

* Mon Dec 14 2009 Caolán McNamara <caolanm@redhat.com> - 0.14.4-11
- Resolves: rhbz#546844 add tooltips to views

* Mon Dec 14 2009 Caolán McNamara <caolanm@redhat.com> - 0.14.4-10
- Resolves: rhbz#546846 show date in resource usage statusbar

* Mon Dec 14 2009 Caolán McNamara <caolanm@redhat.com> - 0.14.4-9
- Resolves: rhbz#546850 use different colors for different day types

* Fri Dec 11 2009 Caolán McNamara <caolanm@redhat.com> - 0.14.4-8
- Resolves: rhbz#546515 allow scrolling

* Wed Dec 09 2009 Caolán McNamara <caolanm@redhat.com> - 0.14.4-7
- Resolves: rhbz#545711 use GtkComboBoxEntry instead of GtkCombo

* Thu Dec 03 2009 Caolán McNamara <caolanm@redhat.com> - 0.14.4-6
- Resolves: rhbz#543741 use PlannerCalander in edit->task

* Mon Nov 23 2009 Caolán McNamara <caolanm@redhat.com> - 0.14.4-5
- Resolves: rhbz#540242 fix gtk_recent_manager_add_full usage

* Thu Nov 19 2009 Caolán McNamara <caolanm@redhat.com> - 0.14.4-4
- Resolves: rhbz#526295 automatically go to edit mode on insert task
- Resolves: rhbz#537854 fix zoom to fit
- Fix FTBFS

* Thu Sep 24 2009 Caolán McNamara <caolanm@redhat.com> - 0.14.4-3
- Resolves: rhbz#524662 Implement new Gnome XDG Config Folders for planner
    + gnome#596171 change recently used to use new recently used backend
    + gnome#XXXXXX split config/data setting into xdg dirs

* Sun Jul 26 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.14.4-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Fri Apr 17 2009 Caolán McNamara <caolanm@redhat.com> - 0.14.4-1
- next release, drop patches

* Wed Apr 01 2009 Caolán McNamara <caolanm@redhat.com> - 0.14.3-11
- Resolves: rhbz#226301 fix some rpmlint warnings

* Thu Feb 26 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.14.3-10
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Tue Feb 03 2009 Caolán McNamara <caolanm@redhat.com> - 0.14.3-9
- rebuild for e-d-s

* Sat Nov 29 2008 Ignacio Vazquez-Abrams <ivazqueznet+rpm@gmail.com> - 0.14.3-8
- Rebuild for Python 2.6

* Thu Nov 27 2008 Caolán McNamara <caolanm@redhat.com> - 0.14.3-7
- rebuild for e-d-s

* Thu Oct 23 2008 Alex Lancaster <alexlan[AT]fedoraproject org> - 0.14.3-6
- Rebuild for new camel library from e-d-s

* Mon Oct 13 2008 Caolán McNamara <caolanm@redhat.com> - 0.14.3-5
- Resolves: rhbz#466615 back-port html improvements

* Tue Sep 16 2008 Caolán McNamara <caolanm@redhat.com> - 0.14.3-4
- remove some .la files

* Tue Aug 05 2008 Caolán McNamara <caolanm@redhat.com> - 0.14.3-3
- rebuild for e-d-s

* Tue May 13 2008 Caolán McNamara <caolanm@redhat.com> - 0.14.3-2
- rebuild for e-d-s

* Thu Apr 17 2008 Caolán McNamara <caolanm@redhat.com> - 0.14.3-1
- next version

* Mon Feb 18 2008 Fedora Release Engineering <rel-eng@fedoraproject.org> - 0.14.2-12
- Autorebuild for GCC 4.3

* Tue Jan 29 2008 Caolán McNamara <caolanm@redhat.com> - 0.14.2-11
- rebuild for deps

* Sat Oct 20 2007 Caolán McNamara <caolanm@redhat.com> - 0.14.2-10
- Resolves: rhbz#342891 multiarch conflicts in planner

* Wed Aug 29 2007 Caolán McNamara <caolanm@redhat.com> - 0.14.2-9
- rebuild

* Thu Aug 02 2007 Caolán McNamara <caolanm@redhat.com> - 0.14.2-8
- clarify license, GPLv2 + later version

* Sun Jun 10 2007 Caolán McNamara <caolanm@redhat.com> - 0.14.2-7
- Resolves: rhbz#243367 don't require yelp
  (on the bright side we picked up on evo 2.12)

* Fri Jun 08 2007 Caolán McNamara <caolanm@redhat.com> - 0.14.2-6
- Resolves: rhbz#243367 require yelp

* Sat Apr 21 2007 Matthias Clasen <mclasen@redhat.com> - 0.14.2-5
- Move api docs to -devel

* Fri Feb 09 2007 Caolán McNamara <caolanm@redhat.com> - 0.14.2-4
- some spec cleanup

* Wed Dec 20 2006 Caolán McNamara <caolanm@redhat.com> - 0.14.2-3
- rebuild for new evolution-data-server

* Thu Dec  7 2006 Jeremy Katz <katzj@redhat.com> - 0.14.2-2
- rebuild for python 2.5

* Tue Nov 28 2006 Caolán McNamara <caolanm@redhat.com> - 0.14.2-1
- next version

* Fri Oct 27 2006 Matthew Barnes <mbarnes@redhat.com> - 0.14.1-3
- Update BuildRequires for evolution-devel.
- Update BuildRequires for evolution-data-server-devel.
- Update planner-0.13-enableeds.patch for Evolution 2.10.
- Update some files to _libdir/evolution/2.10.
- Rebuild against evolution-data-server-1.9.1.

* Mon Oct 16 2006 Caolán McNamara <caolanm@redhat.com> - 0.14.1-2
- Resolves: rhbz#211000
- move examples into docdir

* Mon Oct 09 2006 Caolán McNamara <caolanm@redhat.com> - 0.14.1-1
- bump to 0.14.1

* Tue Aug 08 2006 Caolán McNamara <caolanm@redhat.com> - 0.14-3
- rebuild against eds, deja-vu

* Sat Aug 05 2006 Caolán McNamara <caolanm@redhat.com> - 0.14-2
- rebuild against eds

* Wed Jul 12 2006 Jesse Keating <jkeating@redhat.com> - 0.14-1.1
- rebuild

* Fri Jun 23 2006 Caolán McNamara <caolanm@redhat.com> - 0.14-1
- new version

* Fri Mar 17 2006 Caolán McNamara <caolanm@redhat.com> - 0.13-5
- courtesy Stuart Clark <sclark@tpg.com.au> bug fix for: 
  Gantt bar height doesn't match treeview row height
  from bugzilla http://bugzilla.gnome.org/show_bug.cgi?id=128983
- rh#191808# Extra BuildRequires, and fix eds enabling patch

* Fri Feb 10 2006 Jesse Keating <jkeating@redhat.com> - 0.13-4.1
- bump again for double-long bug on ppc(64)

* Thu Feb 09 2006 Caolán McNamara <caolanm@redhat.com> - 0.13-4
- rebuild

* Tue Feb 07 2006 Jesse Keating <jkeating@redhat.com> - 0.13-3.1
- rebuilt for new gcc4.1 snapshot and glibc changes

* Mon Feb 06 2006 Caolán McNamara <caolanm@redhat.com> - 0.13-3
- rh#179781# add evolution data server plugin

* Fri Dec 09 2005 Jesse Keating <jkeating@redhat.com>
- rebuilt

* Wed Mar 30 2005 Caolán McNamara <caolanm@redhat.com> - 0.13-2
- fiddle Requires

* Thu Mar 24 2005 Dan Williams <dcbw@redhat.com> - 0.13-1
- Update to 0.13

* Wed Mar  2 2005 Caolán McNamara <caolanm@redhat.com> - 0.12.1-4
- rebuild with gcc4

* Mon Nov  8 2004 Jeremy Katz <katzj@redhat.com> - 0.12.1-3
- rebuild against python 2.4

* Fri Oct 22 2004 Dan Williams <dcbw@redhat.com> 0.12.1-2
- #rh136296# fix libxml2-devel BuildRequires

* Thu Sep 23 2004 Jonathan Blandford <jrb@redhat.com> 0.12.1-1
- new version

* Wed Sep 22 2004 Florian La Roche <Florian.LaRoche@redhat.de>
- add ldconfig calls to post/postun

* Sun Sep 19 2004 Dan Williams <dcbw@redhat.com> 0.12-5
- Add BuildReq scrollkeeper again (#124184, #111145)
- Add Requires shared-mime-info for update-mime-database
- Fix up planner's .desktop file (#132566)

* Tue Aug 31 2004 Warren Togami <wtogami@redhat.com> 0.12-3
- #131285 proper find_lang usage

* Wed Aug 18 2004 Warren Togami <wtogami@redhat.com> 0.12-2
- BuildReq libtool, gettext, gtk-doc, libgsf-devel, pygtk2-devel

* Thu Aug  5 2004 Dan Williams <dcbw@redhat.com> 0.12-1
- Update to 0.12
- Sync specfile with Imendio specfile
- Add BuildRequires: scrollkeeper (RH #124184)
- Add obsoletes: libmrproject-devel

* Tue Jun 15 2004 Elliot Lee <sopwith@redhat.com>
- rebuilt

* Thu Apr 8 2004 Dan Williams <dcbw@redhat.com> 0.11-1
- Initial Release of 0.11 RPMs
